Subject: Ticket Assigned - Article Feedback - When will I receive my order?
From: Max <[email-masked]>
To: [email-masked]
Date: Tue, 16 Nov 2021 03:12:27 +0000

Hi Prince Malik,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Article Feedback - When will I receive my order? Feedback for:  When will I receive my order? what is the reason for the delay in my order 
no on has even bothered to call me to update me on the delay  
and how come the tracking say customer no response , when no one called me or even missed call when i am calling customer service last 3 days for the follow up on my order 
this is not good  
i need to get a reply on this order as to what exactly is the issue  
thanks 
cleo https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/3372360